html2haml Gem Info

Loomio-1.9.0
Namehtml2haml
Group
Debian Nameruby-html2haml
Debian Version
Parent(s) haml-rails

Requirement[u'>= 1.0.1']